/* 
  DSDDuplicateWithRotationDialogAdditional.strings
  DSDiCalamusAppKit

  Created by Michael Kammerlander on 29.02.12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







"DuplicateWithRotation" = "Dupliquer avec la rotation";